PRINTENV(1)

NOMBRE
printenv - imprime parte o todo el entorno

SINOPSIS
printenv [--help] [--version] [variable...]

DESCRIPCIÓN
Esta documentación no será mantenida y puede ser inexacta o incompleta. La documentación Texinfo es ahora la fuente autorizada.

Esta página de manual documenta la versión GNU de printenv. Si no se proporcionan argumentos, printenv imprime el entorno completo. Si se dan uno o más nombres de variables, imprime el valor de cada una que esté asignada, y nada para aquellas que no tengan contenido asiganado. If one or more variable names are

El estado de la salida es:
0 si se encontraron todas las variables especificadas
1 si no se encontró al menos una variable especificada
2 si ocurrió un error de escritura

  OPCIONES

--help
    Imprime un mensaje de uso en la salida estándar y termina correctamente.

--version
    Imprime información sobre la versión en la salida estándar y termina correctamente.